<div class="ui one column stackable grid">
  <div class="column">
    <table class="ui very basic table">
      <thead>
      <tr>
        <th class="">#</th>
        <th class="">Identificación</th>
        <th class="single line">Nombre</th>
        <th class="single line">Acciones</th>
      </tr>
      </thead>
      <tbody id="usersTable">
        <%= render partial: 'admin/academic/group/students/partials/table_content', locals: {users: @users}%>
      </tbody>
    </table>
  </div>
</div>
